obspy_select

v 1.0

Common files for selecting default ObsPy version

This port installs files that allow 'port select' to be used to create links to the preferred default version of ObsPy, port 'py-obspy'.

To install obspy_select, paste this in macOS terminal after installing MacPorts

sudo port install obspy_select

Add to my watchlist

Installations 8
Requested Installations 0